body {
	margin: 0px;
	padding: 0px;
	font-size: 0.8em;

}
h2 {
	font-size: 1.2em;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	color: #000000;
}
h1 {
	background-image: url(../../images/bg_lines.gif);
	color: #FFFFFF;
	background-color: #000000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 1.4em;
	margin: 0px 0px 12px;
}
.headline {
	padding: 3px;
}
.tblMenu {
	padding-top: 2px;
	padding-left: 2px;
	margin: 2px;
	font-size: 0.8em;
}

a:link {
	text-decoration: none;
/*	text-decoration: underline;*/
	color: #000066;
}
a:visited {
	text-decoration: none;
/*	text-decoration: underline;*/
	color: #000066;
}
a:hover {
/*	text-decoration: none;*/
	text-decoration: underline;
	color: #006699;
}
a:active {
/*	text-decoration: none;*/
	text-decoration: underline;
	color: #006699;
}

.copy {
	font-size: 0.8em;
	color: #999999;
	text-align: right;

}
.about {
	font-size: 0.8em;
	margin-top: 30px;
	margin-left: 20px;
}
/* CONTNTS */
.headlineDate {
	font-size: 0.8em;
	color: #666666;
	text-align: right;
}
.searchDate {
	color: #999999;
}

dt {
	color: #BB0000;
	text-decoration: none
}
dd {
	color: #333333;
	text-decoration: none;
	padding-bottom: 10px;
}
dt span {
	color: #0066cc
}
.txtWord {
	margin: 5px 5px;
	padding: 10px 10px;
	font-size: 0.8em
}
li {
	line-height: 1.3em;
}

.eyecatch {
	padding-bottom: 5px;
	font-weight: bold;
	color: #990000;
}
.eyecatchText {
	font-size: 0.8em;
	padding-left: 10px;
	padding-top: 5px;
}
